[Desktop Entry]
Type=Application
NoDisplay=true
X-KDE-AliasFor=systemsettings
Exec=kcmshell6 kcm_bookmarks
Icon=bookmarks
Name=Bookmarks
Name[ar]=العلامات
Name[bg]=Отметки
Name[ca@valencia]=Adreces d'interés
Name[ca]=Adreces d'interès
Name[cs]=Záložky
Name[de]=Lesezeichen
Name[en_GB]=Bookmarks
Name[eo]=Legosignoj
Name[es]=Marcadores
Name[eu]=Laster-markak
Name[fi]=Kirjanmerkit
Name[fr]=Signets
Name[gl]=Marcadores
Name[he]=סימניות
Name[ia]=Marcatores de libro
Name[id]=Markah
Name[it]=Segnalibri
Name[ja]=ブックマーク
Name[ka]=სანიშნეები
Name[ko]=책갈피
Name[lv]=Grāmatzīmes
Name[nb]=Bokmerker
Name[nl]=Bladwijzers
Name[nn]=Bokmerke
Name[pl]=Zakładki
Name[pt_BR]=Favoritos
Name[ru]=Закладки
Name[sa]=बुकमार्क्स
Name[sk]=Záložky
Name[sl]=Zaznamki
Name[sv]=Bokmärken
Name[tr]=Yer İmleri
Name[uk]=Закладки
Name[zh_CN]=书签
Name[zh_TW]=書籤
